<?xml version='1.0' encoding='utf-8'?>
<module_calibration name="RAWNF">
  <k_p0>0.00051952</k_p0>
<k_p1>0.16113101</k_p1>
<b_p0>0.00000144</b_p0>
<b_p1>-0.00023314</b_p1>
<b_p2>0.20423956</b_p2>
<luma_k_p0>0.00005199</luma_k_p0>
<luma_k_p1>0.03310207</luma_k_p1>
<luma_b_p0>0.00000015</luma_b_p0>
<luma_b_p1>-0.00022916</luma_b_p1>
<luma_b_p2>0.00000000</luma_b_p2>
<filter_num>16</filter_num>
 <!--           ISO  Str   Gradation  y0  y1    SAD_sub_scale          Saturation   y0    y1   Luma      y0    y1   Luma_center y0    y1   Detail_Cen   Nondir_detl y0    y1    Detail_NR          y0  y1  y2       Luma_gauss_blend      y0   y1   y2        Detail_gauss y0   y1   Sat_gauss  y0   y1   Blend_org   Detl_org_bld   y0 y1   LF_bld  Nodr_d Nodr_l  Ds  Dir_Sth  Blc  RNr_Gy Scl_Gy Ker  LF_pt Bps_A Bps_H Bps_N          Strgth  Gradation   y0  y1     SAD_sub_scale  y0   y1   Saturation y0  y1      Luma     y0  y1        Luma_center  y0    y1     Detail_Cen  Nondir_detl y0  y1    Detail_NR          y0  y1  y2     Luma_gauss_blend    y0   y1   y2       Detail_gaus y0  y1    Sat_gauss   y0  y1      Blend_org    Detl_org_bld y0 y1  HF_bld   Nodr_d  Nodr_l Ds   Dir_Sth    Blc  RNr_Gy Scl_Gy Ker  LF_pt Bps_A Bps_H Bps_N          -->
<filter_data0> 50,   16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    10, 60, 64, 100,        256, 352, 45,45,         120, 250, 50, 64,      280, 480, 80, 85,      290, 400, 64, 128,        16, 32,      18, 30, 64, 64,     4,  10, 35, 60, 90, 64, 80,     301, 429, 512, 1024, 0, 0, 0,          50, 75, 0, 0,         60, 110, 0, 0,           6, 5,       280, 384, 4, 4,      1,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data0>
<filter_data1> 100,  16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    10, 60, 64, 100,        256, 352, 45,45,         120, 250, 50, 64,      280, 480, 80, 85,      290, 400, 64, 128,        16, 32,      18, 30, 64, 64,     12, 25, 35, 60, 90, 64, 80,     301, 429, 512, 1024, 0, 0, 0,          50, 75, 0, 0,         60, 110, 0, 0,           6, 5,       280, 384, 4, 4,      1,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data1>
<filter_data2> 150,  16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    10, 60, 64, 100,        256, 352, 45,45,         120, 250, 50, 64,      280, 480, 80, 85,      290, 400, 64, 128,        16, 32,      18, 30, 64, 64,     12, 25, 35, 60, 90, 64, 80,     301, 429, 512, 1024, 0, 0, 0,          50, 75, 0, 0,         60, 110, 0, 0,           6, 5,       280, 384, 4, 4,      1,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data2>
<filter_data3> 200,  16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    10, 60, 64, 100,        256, 352, 45,45,         120, 250, 50, 64,      280, 480, 80, 85,      290, 400, 64, 128,        16, 32,      18, 30, 64, 64,     12, 25, 35, 60, 90, 64, 80,     301, 429, 512, 1024, 0, 0, 0,          50, 75, 0, 0,         60, 110, 0, 0,           6, 5,       280, 384, 4, 4,      1,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data3>
<filter_data4> 250,  16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    10, 60, 64, 100,        256, 352, 45,45,         120, 250, 50, 64,      280, 480, 80, 85,      290, 400, 64, 128,        16, 32,      18, 30, 64, 64,     12, 25, 35, 60, 90, 64, 80,     301, 429, 512, 1024, 0, 0, 0,          50, 75, 0, 0,         60, 110, 0, 0,           6, 5,       280, 384, 4, 4,      1,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data4>
<filter_data5> 300,  16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    10, 60, 64, 100,        256, 352, 45,45,         120, 250, 50, 64,      280, 480, 80, 85,      290, 400, 64, 128,        16, 32,      18, 30, 64, 64,     12, 25, 35, 60, 80, 64, 70,     301, 429, 512, 1024, 0, 0, 0,          50, 75, 0, 0,         60, 110, 0, 0,           10, 6,       280, 384, 0, 2,      1,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data5>
<filter_data6> 400,  16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 0, 1,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 52, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,     10, 14, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 2,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data6>
<filter_data7> 500,  16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 0, 1,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 52, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,     10, 14, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 2,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data7>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  
<filter_data8> 600,  16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 0, 1,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 52, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,     10, 14, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 2,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data8>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             
<filter_data9> 700,  16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 54, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,     11, 16, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 2,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data9>
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  
<filter_data10> 900, 16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 55, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,     12, 18, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 2,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data10>
<filter_data11> 1200, 16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 55, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,    14, 20, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 1,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data11>
<filter_data12> 1600, 16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 55, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,     16, 22, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 1,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data12>

<filter_data13> 2000, 16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 55, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,     18, 24, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 1,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data13>
<filter_data14> 2400, 16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 55, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,     18, 24, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 1,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data14>
<filter_data15> 3500, 16,    25, 128, 64, 64,     240, 512, 49, 49,     120, 250, 64, 64,      320, 640, 64, 64,     384, 512, 64, 64,       20, 50,     18, 30, 64, 64,         20, 35, 110, 160, 64, 64, 64,      301, 429, 512, 1024, 0, 0, 0,              50, 75, 0, 0,          60, 110, 0, 0,       6, 10,       256, 384, 8, 8,       1,     32, 480,       4, 83, 160, 0, 0, 0, 0, 0, 0, 0, 0,                                    256,    5, 50, 64, 80,          256, 352, 45,45,         120, 250, 55, 64,       280, 480, 70, 70,      290, 400, 128, 128,       10, 16,      10, 16, 70, 64,     18, 24, 35, 60, 80, 64, 75,     301, 429, 512, 1024, 40, 40, 10,        25, 50, 128, 0,       60, 110,128, 128,       10, 6,       280, 384, 1, 1,      0,       46, 640,        1,   100, 170, 1, 0, 0, 0, 1, 0, 0, 0</filter_data15>
</module_calibration>                                                                                                                                    